# ตรวจสอบสถานะการลงทะเบียนร้าน

*** Variables ***
${txt_id_number}    xpath=//*[@type='XCUIElementTypeTextField']
${btn_agreed}    xpath=//*[@name='ตกลง']
${btn_allow_popup}    ${None}
# Dynamic locators
${lbl_merchant}    xpath=//*[@name='_DYNAMIC_0']